@charset "utf-8";

.sitemap{overflow:hidden;}
.sitemap>li{float:left; width:210px; margin:0 30px 40px 0;}
.sitemap>li.sub04{clear:left;}
.sitemap>li>a{display:block; padding:10px 0; border-bottom:3px solid #299fd2; font-weight:bold;font-size:16px; text-align:center;}
.sitemap>li.sub02>a{border-color:#435bff;}
.sitemap>li.sub03>a{border-color:#9e2ad3;}
.sitemap>li.sub04>a{border-color:#79a33a;}
.sitemap>li.sub05>a{border-color:#299fd2;}
.sitemap>li.sub06>a{border-color:#435bff;}
.sitemap>li>div{margin:10px 0 0;}
.sitemap>li>div>ul>li{margin:0 0 5px;}
.sitemap>li>div>ul>li>a{font-weight:bold;}
.sitemap>li>div>ul>li>ul{margin:0 0 10px;}
.sitemap>li>div>ul>li>ul>li{padding:0 0 0 10px; background:url(../images/common/bu_d05.gif) no-repeat 3px 7px;}